
# Paypal Wallet Account Verification Status

The account status indicates whether the buyer has verified the financial details associated with their PayPal account.

## Enumeration

`PaypalWalletAccountVerificationStatus`

## Fields

| Name | Description |
|  --- | --- |
| `VERIFIED` | The buyer has completed the verification of the financial details associated with this PayPal account. For example: confirming their bank account. |
| `UNVERIFIED` | The buyer has not completed the verification of the financial details associated with this PayPal account. For example: confirming their bank account. |

